# Copyright (C) K Desktop Environment
# Muhammad Najmi bin Ahmad Zabidi <md_najmi@yahoo.com>, 2003
# Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2005-07-06 15:13+0800\n"
"Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>\n"
"Language-Team: Malay <translation-team-ms@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Kunci sessi"

#: lockout.cpp:81
msgid "Log out"
msgstr "Log keluar"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Kunci Sessi"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&Telus"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Tetapkan Penghias Skrin..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "&Log Keluar..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Tetapkan Pengurus Sessi.."
